<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>TIF_Dflow_0703F3BC.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>I can remove Devices for a price
The intial cost is </Source>
      <Dest>価格によっては拘束具を除去してやる
最初のコストは </Dest>
    </String>
    <String List="0">
      <Source> gold
If you want me to remove another item it&apos;ll cost </Source>
      <Dest> ゴールドだ
もし他のアイテムを除去したいなら、それには毎回 </Dest>
    </String>
    <String List="0">
      <Source> extra gold each time
When we get some rest I&apos;ll reset the cost
Oh! and if you don&apos;t have the gold I&apos;ll still help but I&apos;ll add </Source>
      <Dest> ゴールドの追加費用が必要だ
我々が休息を取ったら、そのときにコストをリセットしてやる
ああ！ もしお前が金を持っていなかったとしても、それでも助けてやる。但し、そのためにはコストを </Dest>
    </String>
    <String List="0">
      <Source>% to the cost and add it to your debt</Source>
      <Dest>% 上昇させて、それを借金に追加することになる</Dest>
    </String>
  </Content>
</SSTXMLRessources>